/* r.a.d.calendar  "Default override skin" (Large) */

/* KEY [for easier search] *********************/
/*                                             */
/*    RED = Days of Week "names"               */
/*    MAROON = Days of Different Month         */
/*    GREEN = Days of Week This Month          */
/*    BLUE = Calendar Table [Title BG/Arrow]   */
/*    FUCHSIA = Calendar Table BG              */
/*    YELLOW = Borders between cells           */
/*    PURPLE = Hover state                     */
/*    NAVY = Selected Cell/Detailed BG         */
/*    TEAL = Selected Cell/Detailed LINK       */
/*    GRAY = Selected Cell/Detailed TEXT       */
/*                                             */
/***********************************************/



/***************************************************************************************/
/***************************************************************************************/
/* Titlebar, Main Table & Background */
/***************************************************************************************/
/***************************************************************************************/
.leftCol table.calendarWrapper_Default {
	background: none;
	cursor: default;
	border: none!important;
	border-bottom:0;
	color:#fff;
	width:221px !important;
	/*filter: progid:DXImageTransform.Microsoft.dropShadow(Color=e5e5e5,offX=2,offY=2,positive=true);*/
	filter:none;}
	
.leftCol .TableLayout_Default {width: 90%;}
.leftCol .TableLayout_Default td{border: solid 1px black; font-size:13px; /*width:70px;*/width:14%;padding:3px;text-align:center;color:#fff;background:none;font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif!important;font-weight:bold;text-shadow:-1px -1px 0px #555555; } /* width:70px; was causing the shift in the cells */
.leftCol .TableLayout_Default td a{text-decoration: none;/*text-align: center;padding: 1px;color: #000;cursor: default;*/}
.leftCol .titlebar_Default {font: bold;height: 20px !important;border-bottom: none !important;width: 100%;color: #fff;font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif!important;font-weight:bold;text-shadow:-1px -1px 0px #555555;font-size:13px;margin:8px 0 0;}
.leftCol .titlebar_Default  img{}
.leftCol img[title='Full Size'], .leftCol .calendar img[src='/images/icons/v2/common/printer.gif'] {display:none;}

/***************************************************************************************/
/***************************************************************************************/
/* Days of the Week "Names" */
/***************************************************************************************/
/***************************************************************************************/
/*.DaysOfWeek_Default {color: #666666;text-align: center;text-transform: uppercase;height: 17px;border-bottom: solid 1px #dfdfdf;background: url(Img/titlebarBg.gif);}*/
.leftCol .DaysOfWeek_Default  {background:none;;border:none!important;}


/***************************************************************************************/
/***************************************************************************************/
/* Days of the Month "Numbers" */
/***************************************************************************************/
/***************************************************************************************/
.leftCol .otherMonth_Default  span{/*color: #d1d1d1 !important;padding: 1px;display: block;width: 100%;text-align: center !important;height: 13px;margin: 1px;*/}
.leftCol .otherMonth_Default  {background:url(images/bkgd_calendar_black.gif) repeat-x top left !important;}
.leftCol .otherMonth_Default td {/* text-shadow:-1px -1px 0px #000 !important; */color:#4e4e4e;}
.leftCol .otherMonth_Default  a{/*color: #d1d1d1 !important;padding: 1px;display: block;width: 100%;text-align: center !important;height: 13px;margin: 1px;*/}

.leftCol .radCalHover_Default , .radCalWeekendHover_Default {background: #b39017 !important;}
.leftCol .radCalHover_Default  a, .radCalWeekendHover_Default  a{color:teal!important;}
.leftCol .radCalDefault_Default  a, .radCalWeekendDefault_Default  a{/*margin: 1px;width: 100% !important;height: 13px;text-decoration: none;color: #363636;*/}
.leftCol .radCalDefault_Default , .radCalWeekendDefault_Default  {background:url("images/bkgd_calendar_gray.gif") repeat-x scroll left top transparent !important;}

.leftCol .innerCellBody_Default  {color:gray!important;}

/* Selected TD */
.leftCol .radCalSelect_Default , .radCalWeekendSelect_Default {background: url("images/bkgd_calendar_blue.gif") repeat-x scroll left top transparent !important;color: white !important;}
.leftCol .radCalSelect_Default  a, .radCalWeekendSelect_Default  a{color:yellow!important;text-decoration:underline!important;}


/**************************************************************************************/
/**************************************************************************************/
/* Pop up (on click) [No need for this on the LARGE (Detailed) Calendar ] */
/**************************************************************************************/
/**************************************************************************************/
.leftCol .radPopupImage_Default  img{vertical-align: middle; _vertical-align: top; margin-left: 2px;margin-right: 2px;margin-top: -1px;_margin-top: 0px;border-width: 0px;}



/**************************************************************************************/
/**************************************************************************************/
/* Random stuff */
/**************************************************************************************/
/**************************************************************************************/
.leftCol .outOfRange_Default  span{/*background: #fff;color: #d1d1d1;padding: 1px;display: block;width: 100%;text-align: center !important;height: 13px;margin: 1px;*/}



.leftCol .radDisabled_Default  img{ filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60); -moz-opacity: 0.6;opacity: 0.6;}

.leftCol .divPrint{color: #000000;text-align: center;padding:0px;}
.leftCol .divPrintDay{color: #000000;text-align: right;padding:0px;}




/*.MonthYearFastNav_Default {border: solid 1px #e5e5e5;font: normal 10px;background: #fff;cursor: default;border-bottom:0;filter: progid:DXImageTransform.Microsoft.dropShadow(Color=e5e5e5,offX=2,offY=2,positive=true);color: #000;border-collapse: collapse;}
.MonthYearFastNav_Default  td{vertical-align: middle;}
.MonthYearFastNav_Default  td.selected_Default  {background: #909090;border: solid 1px #909090;color: white !important;text-align: center;}
.MonthYearFastNav_Default  td input{background: transparent url(Img/MonthYearFastNavBtnBg.gif) repeat-x;border: solid 1px #000;font-size:10px;color: #000000;float: left;width: auto;margin-right: 1px;}*/


/*.radCalToday_Default  a {background: #96A986;border: solid 1px #909090;}
.radCalTodaySelected_Default  a{background: #909090;border: solid 1px #909090;color: white !important;}
.radCalTodaySelected_Default {background: #909090 !important;border: solid 1px #909090;color: white !important;}*/